package com.kxs.stat.biz.constant.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 统计类型枚举
 *
 * @author 没秃顶的码农
 * @date 2024-01-08
 */
@Getter
@RequiredArgsConstructor
public enum TotalTypeEnum {

    /**
     * 统计类型
     */
    SELF(0, "个人"),
    TEAM(1, "团队");

    //状态码
    private final Integer type;
    //状态码码描述
    private final String description;
}
